*** Settings ***
Library         Selenium2Library
Test Teardown   Close All Browsers
Suite Setup     Log to console  Hello World
Suite Teardown  Log to console  Goodbye!!!
Resource        commonKeyword.robot
Resource        commonVariable.robot

*** Test Cases ***
delete task 
    Precondition case2
    validate delete button
    validate task has been deleted
    